﻿button.wDashboardWidget__Select {
    background-color: var(--bs-body-bg);
    text-align: left;
    justify-content: flex-start;
    font-size: 14px;
}

.wDashboardWidget__Select.form-select {
    /* min-width: 283px;*/
    width: 100%;
    line-height: 14px;
    color: var(--saColorNeutral600);
    background-color: #ffffff;
    --bs-btn-active-bg: white;
    --bs-btn-active-color: var(--saColorNeutral600);
    --bs-btn-active-border-color: #C3CCD6;
    align-items: baseline;
}

@media (min-width: 768px) {
    .wDashboardWidget__Select.form-select {
        padding-right: 40px;
        background-position: right 15px center !important;
    }
}

button.wDashboardWidget__Select::after {
    display: none;
}



.wCourseStatistics__statisticsBox {
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

    .wCourseStatistics__statisticsBox:hover {
        cursor: pointer;
    }

.course-filter-selected {
    background-color: var(--saColorBrandBlue);
}

.statisticsBox__number {
    color: var(--saColorBrandBlue);
}

    .statisticsBox__number.statisticsBox__number-alert {
        color: var(--saColorError500);
    }

.course-filter-selected .statisticsBox__number,
.course-filter-selected .statisticsBox__text {
    color: #ffffff;
}

.wCourseListings__List .wCourseCard__Card {
    position: relative;
}

.wCourseCard__Badge {
    max-width: 53px;
    flex: 0 0 auto;
}

.wCourseCard__Description {
    line-height: 24px;
}

.wCourseCard__Title {
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0.15px;
    margin-bottom: 2px;
}

.wCourseCard__Actions {
    position: absolute;
    top: 16px;
    right: 10px;
}

.wCourseCard__Footer {
  
}

    .wCourseCard__Footer .btn {
        font-size: 12px;
        padding: 8px 12px;
        margin-bottom: 12px;
    }

.event-status {
    font-size: 0.875rem;
    color: #6c757d;
    text-align: right;
}
